.v-navigation-drawer {
  @include shadow-big();

  .v-list {
    background: $sidebar-bg;
    padding: 0;

    .v-list-item {
      &:not(:nth-child(3)){
        margin: $margin-small $margin-general 0;
      }

      &:nth-child(3) {
        margin: 0 $margin-general;
      }

      & > .v-list__item {
        padding: $padding-small $padding-general;

        &:hover,
        &:focus,
        &:active {
          background-color: $list-item-hover;
        }

        .v-list__item__title {
          font-size: $font-size-general !important;
          font-weight: $font-weight-lighter;
          padding: 0;
        }
      }

      .v-list__item__action {
        margin-right: $margin-general;
        min-width: unset;

        i {
          width: $icon-width;
        }
      }

      .v-list__item:not(.v-list__item--active) .v-list__item__action i {
        opacity: $list-item-icon-opacity;
      }

      .v-list__item.v-list__item--active {
        @include shadow-big-color($brand-success);
      }
    }

    .v-list__item--avatar {
      height: unset;
      padding: $padding-logo 0;
    }

    .v-list__item__avatar {
      margin-left: $margin-list-left;
      margin-right: $margin-list-right;
      min-width: unset;
    }

    .v-list__item__title {
      line-height: $line-height;
      padding: $padding-avatar-title 0;
      height: unset;
      font-size: $font-size-avatar-title !important;
      font-weight: $font-weight-base;
      letter-spacing: unset !important;
    }

    .v-divider {
      border-color: $black-opacity-3;
      margin: $divider-margins auto $divider-margins + 25;
      width: $divider-width;

    }

    .v-image__image--contain {
      top: $image-top;
      height: $image-height;
    }

    .v-avatar {
      @include shadow-big;
    }
  }
}
